Skip to main content
PUT
Update contact
Use the API Playground below to send this request with your X-Api-Key. The base URL and headers are prefilled; update any path, query, or body fields and click Send. Send custom properties as a simple key/value object where each key matches an active property definition for contacts.

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
string
required

Body

application/json
first_name
string
last_name
string | null
email
string<email>
notes
string | null
company_ids
string[]
properties
object

Response

200 - application/json

OK

id
string

ULID

first_name
string
last_name
string | null
email
string<email>
notes
string | null
properties
object

Key/value map of property definition keys to their values

created_at
string<date-time>
updated_at
string<date-time>